# CyberSource.Ptsv1pushfundstransferRecipientInformationPaymentInformationCardCustomer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier for the Customer token used in the transaction. When you include this value in your request, many of the fields that are normally required for an authorization or credit become optional.  | [optional] 


